@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700);
@import url(http://fonts.googleapis.com/css?family=Alex+Brush);

@font-face {
    font-family: 'alluraregular';
    src: url('../font/allura-regular.eot');
    src: url('../font/allura-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/allura-regular.woff2') format('woff2'),
         url('../font/allura-regular.woff') format('woff'),
         url('../font/allura-regular.ttf') format('truetype'),
         url('../font/allura-regular.svg#alluraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html{background:url(../images/bg_all.png) repeat-y top left; background-size:100% 100%; overflow-x:hidden}
body{padding:0px; margin:0px; font-family: 'Open Sans', sans-serif; font-size:13px; background-image:url(../images/bg_all.png); background-size:100%}

ul, li{ margin:0px; padding:0px; list-style:none;}
h1, h2, h3, h4, h5, h6, p, ul, li, ol {margin:0px; padding:0px; font-family:'Open Sans',sans-serif;} 
input, textarea{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; border:0px;}
 #header, #menu, #mid-part, #footer{ width:1255px; float:left; margin:0px;}

.header{box-shadow: 10px 0px 10px #eebe6e;background-repeat: repeat;background:url('../images/pattern.jpg');background-size:100%; padding:15px 0}

.logo{float:left}
.header .title {color: #7c020d;float: left;font-family: "alluraregular";font-size: 50px;margin-top: 40px;
margin-left: -35px;}
#menu {position:relative; width:100%; height:50px;}
.menu-bg{background:#7c020d; -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35);  -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35);}




/*#####################
Additional Styles (required)
######################*/

#myCarousel1 .thumbnail {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 2px solid #7c020d !important;
	border-radius: 0;
	margin-bottom: 0;
	padding:0;
}
#myCarousel1 .carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
#myCarousel1 .carousel-control {
	top:40%;
	color:#7c020d;
	bottom:auto;
	padding-top:4px;
	width:30px;
	height:30px;
	text-shadow:none;
	opacity:1;
	font-size:12px;
	font-weight:100;
}
#myCarousel1 .carousel-control:hover {
	color: #d9534f;
}
#myCarousel1 .carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
#myCarousel1 .carousel-control.right {
	left:auto;
	right:-32px;
}
#myCarousel1 .carousel-control.left {
	right:auto;
	left:-32px;
}

#myCarousel1 .carousel-indicators {
	bottom:-30px;
}
#myCarousel1 .carousel-indicators li {
	border-radius:0;
	width:10px;
	height:10px;
	background:#ccc;
	border:1px solid #ccc;
}
#myCarousel1 .carousel-indicators .active {
	width:12px;
	height:12px;
	background:#3276b1;
	border-color:#3276b1;
}

.heading{font-family: 'Alex Brush', cursive; font-size:46px; text-align:center; color:#7c020d}
.content img {  float: left;  margin-bottom: 12px;  margin-right: 12px;  width: 40%;}
.head1{color:#7c020d; font-size:32px;font-family:'Roboto', sans-serif;}
.content p{font-family:'Roboto', sans-serif; font-size:14px; line-height:24px; color:#3c3c3c; margin-bottom:12px;text-align:justify}
.socialbox{border:2px solid #7c020d;}
.socialbox .head2{background:#7c020d; font-size:16px; padding:10px; color: #fad494;}
.about{border:1px solid #fcac2a; background:#FFF; padding:10px;}
.footer{background:url('../images/footer-bg.jpg') repeat top left;margin-top:70px; padding:15px 0;}
.optimatrix{float:right; text-align:right; font-size:11px;}
.optimatrix a{ text-decoration:none; color:#FFFFFF !important;}
.optimatrix a img{height:40px; text-align:center; margin-left:10px;}
.copyright{ font-family: 'Open Sans', sans-serif; font-size:14px; float:none; text-align:left; color:#FFF}
.footer-menu{font-size:14px;font-family: 'Open Sans', sans-serif; float:left;}
.footer-menu a{ text-decoration:none; color:#FFF}
.fb-page {  padding: 4px;}
.commingsoon{text-align:center; margin:100px auto;}
.inner_head{padding:15px 0; background:#EDBD6B; z-index:-999; text-align:right}
.inner_head .breadcrumb{text-align:right}
.inner_head h1{font-family:'Roboto', sans-serif;color:#FFF; font-weight: bold;}
.pr0{padding-right:0 !important}

h2.head2{margin:15px 0; color:#7C020D; text-align:center}
.section1 img{margin:0px 10px 10px 10px;}
.main-div{margin-top:10px;}
article{ border: 1px solid #7C020D; padding:15px; 
		/*background:	radial-gradient(#FFFACD 15%, transparent 90%) 0 0,
					radial-gradient(#FFFACD 15%, transparent 90%) 8px 8px,
					radial-gradient(rgba(255,255,255,.1) 15%, transparent 95%) 0 1px,
					radial-gradient(rgba(255,255,255,.1) 15%, transparent 95%) 8px 9px;
					background-color:#EDBD6B;
					background-size:16px 16px;*/
					background-opacity:0.2;
					margin-top:15px;
					
}
.image-gallery{
	height:200px;
	width:200px;
}
article p{text-indent:10px; font-family:'Open Sans', Sans-serif; font-size:14px;margin-bottom:10px}
.mission li i{color:#7C020D; margin-right:15px;}
.mission li{margin-left:15px;}
.side-section{border:2px solid #7c020d;background: repeating-linear-gradient(  45deg,  #EDBD6B,  #EDC98B 10px,  #EDBD6B 10px,  #EDC98B 20px);margin-top:15px;}
.side-section h3{background:#7c020d; font-size:16px; padding:10px; color: #fad494;}
.side-content{padding: 10px 5px 5px;}
.side-section .member{background:#EAD7B9; padding:10px; margin-bottom:10px;}
.side-section img{float:left; margin-right:10px;}
.side-section .mname{font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:14px; color:#7C020D; margin-bottom:5px;}
.side-section .location{font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:10px; color:#666; margin-bottom:10px;}

.member-detail{    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    width: 48%;
    height: 150px;
    float: left;
    border: 1px solid #7c020d;
    border-radius: 10px;
    margin: 15px 0 0 15px;
    display: table-cell;
    vertical-align: middle;}
.member-detail img{    margin-right: 10px;
    max-width: 30%;
    max-height: 100%;
    height: auto;
    width: auto;
    text-align: center;}
.member-detail .detail{
	display:inline-block;
	width: 60%;	
}
.detail h4{color:#7c020d;  font-size: 20px;  font-weight: 600;  margin-bottom: 11px; margin-top: 10px;}
.detail{font-family: 'Open Sans', sans-serif; }
.detail .post{font-weight:bold}

.upcomming_event{padding:10px;font-family: 'Open Sans', sans-serif; width:100%; float:left; border: 1px solid #7c020d; border-radius:10px; margin:5px 5px 50px}
.event a{  font-size: 24px;  color: #7C020D;}
ul.cming_eve li{margin-bottom:15px;}
.info span{clear:both}

.section2{  border: 1px solid #7C020D;  margin: 25px 0;  padding: 20px;  border-radius: 15px;  min-height: 217px;  width: 85%;}
h6.head2{font-size:20px;font-weight:600; color:#7C020D; border-bottom:1px solid #7C020D}
address{font-size:14px;padding-left:40px;margin-top:15px;font-weight:600}
.email, .phone{ margin-top:10px; font-size:16px; font-weight:600; color:#7C020D}
.email i{color:#7C020D; font-size:16px}
.phone i{color:#7C020D; font-size:24px}
.home1{float:left;margin-top: 17px;  font-size: 24px !important;color:#7C020D;}

.enquiry .form-control{  background: none;  border: 1px solid #7C020D;  border-radius: 5px;  color: #7c020d;}
.mt15{margin-top:15px;}
.btn-brown{ background: #7C020D;color:#FFF}
.btn-brown:hover{color:#FFF;background: #960c15;}
.map{border:1px solid #7C020D; overflow:hidden}

li{margin-bottom:10px}
.member img{width:30%}
.panel ul{    padding:0px;    margin:0px;    list-style:none;}
.news-item{    padding:4px 4px;    margin:0px;    border-bottom:1px dotted #555;  margin-bottom: 15px;}

.navbar-nav > li { margin-bottom: 0;}
.navbar-default .navbar-nav>li>a{padding-left:15px; padding-right:15px;}

.odd {
	background-color:#FFFFFF;
}
.profile_tbl td{
	border-bottom: 1px solid #7c020d;
}
/****************directory css****************/

.tree_detail_center {
  float: left;
  width: 100%;
  margin: 0 auto;
}
.tree ul {
  padding: 0;
}
.tree img{margin: 0 auto;}
.tree  li{float:none;}
.tree {padding: 0px 0 !important; width: 100%; margin-bottom:500px; height:auto;}
.tree p {
  font-size: 14px;
  margin: 0;
}
.tree img{width:100px;height:auto;}
.tree ul {
	padding-top: 20px; position: relative;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

.tree li {
	float: left; text-align: center;
	list-style-type: none;
	position: relative;
	padding: 20px 5px 0 5px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 1px solid #000;
	width: 50%; height: 20px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 1px solid #000;
}

/*We need to remove left-right connectors from elements without 
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*Remove left connector from first child and 
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 1px solid #000;
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;
	border-left: 1px solid #000;
	width: 0; height: 20px;
}
.tree ul ul:first-child::before{border-left:none !important;}
.tree li a{
	border: 1px solid #000;
	padding: 5px 10px;
	text-decoration: none;
	color: #666;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
	display: inline-block;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.tree li a+a {
	margin-left: 20px;
	position: relative;
}
.tree li a+a::before {
	content: '';
	position: absolute;
	border-top: 1px solid #000;
	top: 50%; left: -21px; 
	width: 20px;
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.tree li a:hover, .tree li a:hover~ul li a {
	background: #c8e4f8; color: #000; border: 1px solid #94a0b4;
}
/*Connector styles on hover*/
.tree li a:hover~ul li::after, 
.tree li a:hover~ul li::before, 
.tree li a:hover~ul::before, 
.tree li a:hover~ul ul::before
{
	border-color: #94a0b4;
}

/*Thats all. I hope you enjoyed it.
Thanks :)*/

/****************directory css***************/

.gallery_image{	    
    /*margin: 3px !important;*/
    display: table-cell;
    height: 220px;
    width: 300px;
    vertical-align: middle;
    text-align: -webkit-center;
	/*padding-bottom:10px;*/
 }
.gallery_image img {
	max-width: 100%;
    max-height: 100%;
    height: auto !important;
    width: auto !important;
    text-align: center;
	margin:0 !important;
}


@media (max-width:450px)
{
	.logo img{width:100%;}
	.header .title{margin-left:-12px !important; margin-top:22px!important; font-size:20px!important;}
	.header .col-md-10{padding:0}
	.header .col-md-10, .fb-page{padding:0}
	.content img{width:100%}
	.item .col-md-4 {  margin-bottom: 5px;}
	.footer { background-repeat: repeat;  text-align: center;margin:0}
	.footer-menu, .copyright{float:none; text-align:center;}
	.fb-page {  padding: 0px !important; }
	.navbar-nav {  text-align: left;  width: 100%;}
	.pr0{padding-right:15px !important}
	.inner_head h1{font-size:28px !important;}
	.side-section{float:left; width:100%; margin-bottom:5px}
	.member-detail{width:100%}
	.email, .phone{font-size:12px;}
	.section2{width:100%}
	.map{margin-bottom:15px;}
	.optimatrix{float:none; margin-top:10px; text-align:center;}
	li a{font-size:12px !important;}
	.copyright{font-size:12px;}
	.optimatrix a img{margin-left:0px;}
}
@media (min-width:450px) and (max-width:768px)
{
	.content img{width:100%}
	.fb-page {  padding: 0px !important;}
	.footer {margin:0;background-repeat: repeat;}
	.navbar-default {margin:0;}
	.nav > li > a{padding:10px 5px;}
	.header .title {  font-size: 48px;  margin-left: -22px; }
	.section2{width:100%}
	.map{margin-bottom:15px;}
	.side-section{float:left; width:100%; margin-bottom:5px}
	
}
@media (min-width:769px) and (max-width:1024px)
{
	.navbar-default {margin:0;}
	.nav > li > a{padding:10px 15px;}
	.fb-page {  padding: 0px !important; }
	.footer { background-repeat: repeat;}
	.header .title{margin-left:25px;}
	
	
}